body {
	display: block;
	margin: 0;
	font-family: sans-serif;
}

hr {
	display: block;
    margin-top: 0.1em;
    margin-bottom: 0.1em;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-color: #a6a6a6;
    border-width: 1px;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 1em 0;
}

a {
	color: #3366ff;
}
a:link, a:visited { 
    color: #3366ff;
    text-decoration: none;
    cursor: auto;
}

a:link:active, a:visited:active { 
    color: #3366ff;
    text-decoration: none;
}

div {
	display: inline-block;
	float: left;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	padding: 0.8em;
	margin: 0;
}

ul {
	list-style-type: disc;
	margin: 0;
	padding-left: 1em;
}

ol {
	list-style-type: decimal;
	margin: 0;
	padding-left: 1em;
}

table {
	 border-collapse: collapse;
}

table, th, td {
	border: 1px solid black;
}

th, td {
	padding: 0.4em;
}